How to select the interpreter?

Sep 7, 2011 at 5:12 PM

I have Python 2.7 and 3.2 installed, and I have various codes that are only compatible with one or the other. When I use Shift + Alt + F5, it's always 3.2 that's executed. I haven't found a way to select the interpreter I want to use?

Editor
Sep 7, 2011 at 6:35 PM

Two options:

  • Tools -> Options -> Python Tools -> Interpreter Options -> Default Interpreter will let you set the overall default interpreter
  • Project -> Properties -> General -> Intepreter will let you set the interpreter on a project-by-project basis.